Version: app-admin/emacs-updater 1.15:0

Depends On: || ( sys-apps/util-linux app-misc/getopt )

USE Flags:

1.15
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos"
comments powered by Disqus